AWS Cloud Connectivity - Credentials - Mettre à jour (PATCH)
Cette page d?crit l'op?ration Mettre à jour (PATCH) de l'API AWS Cloud Connectivity. Utilisez un jeton JWT bearer valide.
PATCH https://ope-obs.apibackbone.orange.com/evolutionplatform/aws/api/v1/projects/{projectId}/aws/credentials/{id}
Authorization: Bearer YOUR_ACCESS_TOKEN
Param?tres
| Param?tre | Emplacement | Obligatoire | Type / valeur par d?faut |
|---|---|---|---|
id | path | Yes | string uuid |
projectId | path | Yes | string uuid |
Corps de la requ?te
| Champ JSON | Obligatoire | Type / remarques |
|---|---|---|
name | No | string: aws credentials name |
description | No | string: aws credentials description |
apiKey | No | string: api key on aws |
secretKey | No | string: secret key on aws |
expirationDate | No | string date: expiration date of the aws credentials |
R?ponse
R?ponse de succ?s : 200. ok Response schema: object.